RubyGems Navigation menu

ruby-stemmer 0.6.4

Expose the bundled libstemmer_c library to Ruby.

Gemfile
          gem 'ruby-stemmer', '~> 0.6.4'
  
  
  
  
  
  
  

install
          gem install ruby-stemmer -v 0.6.4
  
  
  
  
  
  
  

Authors:

  • Aurelian Oancea, Yury Korolev

Owners:

Total downloads 77,525

For this version 1,289

Show all versions (20 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.3 - November 6, 2011 x86-mswin32-60 (293 KB)
  2. 0.9.3 - November 6, 2011 x86-mingw32 (293 KB)
  3. 0.9.3 - November 6, 2011 (140 KB)
  4. 0.9.2 - November 3, 2011 (140 KB)
  5. 0.9.2 - November 3, 2011 x86-mswin32 (293 KB)
Show all versions (20 total)